CVE Vulnerabilities

CVE-2004-2292

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in Alt-N MDaemon 7.0.1 allows remote attackers to cause a denial of service (application crash) via a long STATUS command to the IMAP server.

Affected Software

Name Vendor Start Version End Version
Mdaemon Alt-n 2.8 2.8
Mdaemon Alt-n 2.8.5.0 2.8.5.0
Mdaemon Alt-n 2.71_sp1 2.71_sp1
Mdaemon Alt-n 3.0.3 3.0.3
Mdaemon Alt-n 3.0.4 3.0.4
Mdaemon Alt-n 3.1.1 3.1.1
Mdaemon Alt-n 3.1.2 3.1.2
Mdaemon Alt-n 3.1_beta 3.1_beta
Mdaemon Alt-n 3.5.0 3.5.0
Mdaemon Alt-n 3.5.1 3.5.1
Mdaemon Alt-n 3.5.4 3.5.4
Mdaemon Alt-n 3.5.6 3.5.6
Mdaemon Alt-n 5.0.7 5.0.7
Mdaemon Alt-n 6.0 6.0
Mdaemon Alt-n 6.0.5 6.0.5
Mdaemon Alt-n 6.0.6 6.0.6
Mdaemon Alt-n 6.0.7 6.0.7
Mdaemon Alt-n 6.5.0 6.5.0
Mdaemon Alt-n 6.5.2 6.5.2
Mdaemon Alt-n 6.7.5 6.7.5
Mdaemon Alt-n 6.7.9 6.7.9
Mdaemon Alt-n 6.8.0 6.8.0
Mdaemon Alt-n 6.8.1 6.8.1
Mdaemon Alt-n 6.8.2 6.8.2
Mdaemon Alt-n 6.8.3 6.8.3
Mdaemon Alt-n 6.8.4 6.8.4
Mdaemon Alt-n 6.8.5 6.8.5

References